html,body {
	height:100%;
}

body {
/* 	background-color: #ddd; */
	color:#194831;
	font-weight:100;
	font-family:"proxima-nova",helvetica,arial,sans-serif;
	font-size:14px;
	margin:0;
	padding:0;
}

blockquote {
background: transparent;
margin: 1.5em 10px;
padding: 0.5em 10px;
quotes: "\201C""\201D""\2018""\2019";
}

blockquote:before {
color: #194831;
content: open-quote;
font-size: 4em;
line-height: 0.1em;
margin-right: 0.25em;
vertical-align: -0.4em;
}

blockquote p {
  display: inline;
}

/*
#canvas {
	padding-top: 60px;
}
*/
/* !Header */
a {
	text-decoration:none;
	color:#fff;
}

a:hover {
	color:#2b5641;
}

#header {
	top:0;
	right:0;
	left:0;
	z-index:10000;
	height:152px;
}

#header .content {
	position:relative;
	height:152px;
	-webkit-border-top-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-topright:20px;
	-moz-border-radius-bottomleft:20px;
	border-top-right-radius:20px;
	border-bottom-left-radius:20px;
}

#header .column:first-child .content {
	background-color:#2b5641;
	margin:0 0 0 -10px;
}

#header h1 {
	position:absolute;
	top:12px;
	margin:0;
	padding:4px 8px;
/* 	background-color: #aaa; */
	font-size:1.4em;
	font-weight:400;
}

#header h1 a {
	color:#fff;
	text-decoration:none;
}

#header .column:last-child .content img {
	margin:15px 0 0;
	position:relative;
}

#header .column:first-child .content>p {
	position:absolute;
}

#header .column:first-child .content>p>img {
	position:absolute;
	margin:4px 0 0 36px;
	max-width:inherit;
}

/* columns and adjustments for background in border */
#header .column:last-child .content {
	background-color:#fff;
	text-align:center;
	margin:0 -10px;
}

.layout13 .content1 {
	background-image:url(//cache.cms.io/greenconstruct.com.au/upload/template/custom/images/homebggreen.png);
	margin:0 -20px;
	padding:10px 20px;
	-webkit-border-top-right-radius:20px;
	-moz-border-radius-topright:20px;
	border-top-right-radius:20px;
}

.layout13 .content2 {
	background-image:url(//cache.cms.io/greenconstruct.com.au/upload/template/custom/images/homebgbrown.png);
	margin:0 -20px;
	padding:10px 20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px;
	border-bottom-left-radius:20px;
	overflow:auto;
	width:100%;
}

/* !Banner */
#banner .container {
	width:100%;
}

#banner .column {
	margin-right:0;
	margin-left:0;
	width:100%;
}

/* !Content */
#content {
	padding: 10px 0 20px;
	min-height:300px;
/* 	background-color: #fff; */
}

#content .row1 {
	padding:0;
	margin-bottom:10px;
}

#canvas #content > .container {
	padding:0 0 110px;
}

/* !Fonts */
#content p {
	line-height:1.4;
}

#content h1 {
	font-size:24px;
	font-weight:600;
	font-family:"proxima-nova",sans-serif;
	color:#194831;
}

#content .projectOverlay h1 a {
	color:#194831;
	font-size:24px;
	font-weight:600;
}

#content .projectOverlay h1 a:hover {
	color:#fff;
}

#content h2 {
	font-size:24px;
	font-weight:600;
	font-family:"proxima-nova",sans-serif;
	color:#fff;
}

#content h3 {
	font-size:14px;
	font-weight:600;
	font-family:"proxima-nova",sans-serif;
	color:#194831;
}

#content h4 {
	font-size:14px;
	font-weight:400;
	font-family:"proxima-nova",sans-serif;
	color:#194831;
}

#content h5 {
	font-size:14px;
	font-weight:600;
	font-family:"proxima-nova",sans-serif;
	color:#fff;
}

#content h6 {
	font-size:14px;
	font-weight:400;
	font-family:"proxima-nova",sans-serif;
	color:#fff;
}

/* Lists */
#content ul,#content ol {
	margin:1em 0 1em 3em;
	padding:0;
}

#content ul {
	list-style-type:disc;
}

#content ol {
	list-style-type:decimal;
}

#content li,#content td,#content th {
	margin-bottom:1em;
}

#content li li,#content li p,#content td p,#content th p {
	font-size:1em;
/* Fix nested elements */
}

/* !Tables */
table {
	width:100%;
}

thead {
	background-color:#efefef;
}

td,th {
	text-align:left;
	padding:5px 10px;
}

td,th {
	border-bottom:1px solid #ddd;
}

/* !Footer */
#footer {
	background-image:url(//cache.cms.io/greenconstruct.com.au/upload/template/custom/images/footerbg.png);
}

#footer .content {
	top:20px;
	position:relative;
}

#footer a {
	color:#194831;
	font-size:16.5px;
}

#footer a:hover {
	color:#fff;
}

.footerPrivacy {
	font-size:12px;
}

.privacyRight {
	margin:0 0 0 10px;
}

#footer .privacyLeft a {
	font-size:12px;
}

.footerPrivacy {
	float:right;
	margin:24px 0 0;
}

/*
div#footer,#canvas #content div.container {
	min-width:960px;
}
*/
#canvas #content .container row,#footer .container {
	width:960px;
	margin:0 auto;
}

#footer .column1 div {
	display:inline;
	padding:0 20px;
}

/* !Navigation */
#navigation {
	position:absolute;
	display:block;
	padding:0;
	margin:72px 0 0 10px;
}

/* All nodes */
#navigation ul {
	position:absolute;
	display:none;
	margin:0;
	margin:0;
	padding:0;
	width:180px;
	background-image:url(/images/000000-70.png);
	list-style-type:none;
	cursor:pointer;
}

#navigation li {
	position:relative;
}

#navigation a {
	display:block;
	padding:7px 16px;
	color:#c1d32b;
	text-decoration:none;
	font-weight:400;
	font-family:"proxima-nova",sans-serif;
}

.navigation .depth-0 a {
	font-size:14px;
}

#navigation a:hover {
	text-decoration:none;
}

/* Drop downs */
#navigation li.d1:hover>* {
	top:1.9em;
	left:0;
	display:block;
}

#navigation li.d1.last:hover>* {
	right:0;
	left:auto;
}

/* Top level */
#navigation li.d1 {
	z-index:100;
	display:block;
	float:left;
	margin:0;
	padding:0;
}

#navigation .d1>a {
	padding:0 10px;
	font-size:16.5px;
}

#navigation .d2>a {
	padding:34px 10px;
	font-size:14px;
}

#navigation .d1>a:hover,#navigation .d1.selected>a {
/* background-image:url(/images/000000-10.png); */
	color:#fff;
}

/* Subsequent Levels */
#navigation .d1 li {
	border-bottom:1px solid #555;
}

#navigation .d2 a {
	color:#c1d32b;
}

#navigation .d2 a:hover,#navigation .d2.selected>a {
	color:#fff;
}

.navigation.depth-1 {
	position:absolute;
	top:0;
	padding:0 0 0 13px;
	height:2.5em;
	z-index:50;
	font-family:"proxima-nova",sans-serif;
	font-style:normal;
	font-weight:600;
	list-style-type:none;
	margin:31px 0 0;
}

#header .navigation li {
	float:left;
	color:#fff;
	padding:0 0 0 1em;
}

/* homepage */
.homeColumn1,.homeColumn2,.homeColumn3 {
	float:left;
	width:31%;
	margin:0 2% 0 0;
}

.rsABlock h2, .rsABlock h3 {
margin: 20px 20px 20px 20px;
}

.homeColumn1 p,.homeColumn2 p,.homeColumn3 p {
	color:#fff;
}

.rsHidden {
	opacity: 1 !important;
	visibility: visible !important;
}

/* !Slider */
#slider {
	width:100%;
	height:400px;
}

.royalSlider,.royalSlider .rsOverflow,.royalSlider .rsSlide,.royalSlider img {
	-webkit-border-top-left-radius:20px;
	-moz-border-radius-topleft:20px;
	border-top-left-radius:20px;
}

.rsMinW,.rsMinW .rsOverflow,.rsMinW .rsSlide,.rsMinW .rsVideoFrameHolder,.rsMinW .rsThumbs {
	background:transparent!important;
}

/* !Gallery */
#content .gallery {
	overflow:hidden;
	margin:0 0 0 -35px;
	padding:0;
	list-style-type:none;
}

#content .gallery li {
	display:block;
	float:left;
	margin:0;
	padding:0 0 35px 35px;
	line-height:1;
}

#content .gallery a {
	display:block;
	float:left;
	margin:0;
	padding:0;
	line-height:1;
}

#map {
	height:300px;
	margin-bottom:20px;
}

/* contact us */
.contentcontact {
	background-image:url(//cache.cms.io/greenconstruct.com.au/upload/template/custom/images/homebgbrown.png);
	margin:0 -20px;
	padding:0 20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px;
	-webkit-border-top-right-radius:20px;
	-moz-border-radius-topright:20px;
	border-bottom-left-radius:20px;
	border-top-right-radius:20px;
	overflow:auto;
	width:100%;
	color:#fff;
}

#springform {
	background-color:#fff;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px;
	-webkit-border-top-right-radius:20px;
	-moz-border-radius-topright:20px;
	border-bottom-left-radius:20px;
	border-top-right-radius:20px;
	padding:20px;
	margin:20px -20px 0;
	overflow:auto;
	position:relative;
}

#springform > p:last-child {
	bottom:7px;
	position:absolute;
}

.contactLeft {
	float:left;
	width:50%;
}

.contactRight {
	float:right;
	width:50%;
}

.contactImage {
	margin:10px 0;
}

/* why green construct */
.layout1 .content {
	margin:0 -10px;
}

.layout9 .content1 {
	background-image:url(//cache.cms.io/greenconstruct.com.au/upload/template/custom/images/homebggreen.png);
	padding:10px 20px;
	-webkit-border-top-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-topright:20px;
	-moz-border-radius-bottomleft:20px;
	border-top-right-radius:20px;
	border-bottom-left-radius:20px;
}

.ourPeople {
	background-image:url(//cache.cms.io/greenconstruct.com.au/upload/template/custom/images/homebgbrown.png);
	padding:10px 0;
	-webkit-border-top-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-topright:20px;
	-moz-border-radius-bottomleft:20px;
	border-top-right-radius:20px;
	border-bottom-left-radius:20px;
	margin:0 -10px;
	color:#fff;
	overflow:auto;
}

.person {
	width:40%;
	float:left;
	padding:0 5% 26px;
}

.ourPeople h2 {
	padding:0 20px;
	-webkit-margin-before:.67em;
	-webkit-margin-after:.67em;
	-webkit-margin-start:0;
	-webkit-margin-end:0;
}

.ourPeople p {
	padding:0 20px;
}

/* projects */
#project-index .item .image img {
	border-bottom-right-radius: 20px;
}

.projectOverlay {
	background-image:url(//cache.cms.io/greenconstruct.com.au/upload/template/custom/images/homebggreen.png);
	width:40%;
	position:absolute;
	top:0;
}

.item {
	position:relative;
	margin:0 0 66px;
}

.projectOverlay {
	background-image:url(//cache.cms.io/greenconstruct.com.au/upload/template/custom/images/homebggreen.png);
	width:40%;
	position:absolute;
	top:0;
	-webkit-border-bottom-right-radius:20px;
	-moz-border-radius-bottomright:20px;
	border-bottom-right-radius:20px;
	padding:0 14px 0 14px;
}

.layout14 .column2 .content {
	background-image:url(//cache.cms.io/greenconstruct.com.au/upload/template/custom/images/homebggreen.png);
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px;
	border-bottom-left-radius:20px;
	margin:0 0 0 -10px;
	padding:10px 20px;
}

.layout14 .column3 .content {
	background-image:url(//cache.cms.io/greenconstruct.com.au/upload/template/custom/images/bgwhite.png);
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px;
	border-bottom-left-radius:20px;
	margin:0 -10px;
	padding:20px;
}

/* fixed footer */
#wrapper,#wrapper .container {
	width:100%;
}

#canvas\20wrapper\20primary {
	min-height:100%;
	height:auto!important;
	height:100%;
	margin:0 0 -110px;
}

#canvas\20wrapper\20primary .container {
	padding:0 0 110px;
}

.wrapper.secondary {
	height:110px;
}

.jPanelMenu-panel {
	height:100%;
	background-color:inherit!important;
}

.content-right {
	margin:0 0 0 -20px;
	background-color:#fff;
	-webkit-border-top-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-topright:20px;
	-moz-border-radius-bottomleft:20px;
	border-top-right-radius:20px;
	border-bottom-left-radius:20px;
	padding:20px;
	text-align:center;
}

/* mobile */
#jPanelMenu-menu {
	z-index:2!important;
}

/* Google maps ui fix */
#map img {
	max-width:none;
}

